package task

import (
	"LAPP_ACURA_MOM_BACKEND/global"
	services "LAPP_ACURA_MOM_BACKEND/services/pln"
)

var ReportStatus int

func ReportSerialOrderFromMes()  {
	if ReportStatus == 1 {
		return
	} else {
		ReportStatus = 1
	}
	custOrderSvr := services.NewCustOrderService()
	user := &global.User{
		PlantNr: 100,
		UserId: "Scheduler",
	}
	custOrderSvr.ReportWort(user)
	ReportStatus = 0
}
